package com.develop.food.base.api.request

import com.blankj.utilcode.util.AppUtils
import com.develop.food.base.http.generateMultipartBody
import com.develop.food.base.utils.getSN
import okhttp3.RequestBody

object ActivateBody {
    fun genActivateBody(
    ): RequestBody {
        val map = HashMap<String, String>()
        map["apkVersin"] = AppUtils.getAppVersionName()
        map["mcuVersion"] = ""
        map["sn"] = getSN()
        return map.generateMultipartBody()
    }
}